export interface AutoGempa {
    tanggal: string;
    jam: string;
    dateTime: string;
    coordinates: string;
    lintang: string;
    bujur: string;
    magnitude: number;
    kedalaman: string;
    wilayah: string;
    potensi: string;
    dirasakan: string;
    shakemap: string;
}
export interface GempaTerkini {
    tanggal: string;
    jam: string;
    dateTime: string;
    coordinates: string;
    lintang: string;
    bujur: string;
    magnitude: number;
    kedalaman: string;
    wilayah: string;
    potensi: string;
}
export interface GempaDirasakan {
    tanggal: string;
    jam: string;
    dateTime: string;
    coordinates: string;
    lintang: string;
    bujur: string;
    magnitude: number;
    kedalaman: string;
    wilayah: string;
    dirasakan: string;
}
export interface Cuaca {
    timestamp: {
        tahun: string;
        bulan: string;
        tanggal: string;
        jam: string;
        menit: string;
        detik: string;
    };
    daerah: CuacaDaerah[];
}
export interface CuacaDaerah {
    kota: string;
    prakiraan_cuaca: PrakiraanCuaca[];
}
export interface PrakiraanCuaca {
    waktu: string;
    cuaca: string;
    temperatur: {
        celsius: number;
        fahrenheit: number;
    };
}
