export const baseUrl = {
    gempa: 'https://data.bmkg.go.id/DataMKG/TEWS/',
    cuaca: 'https://data.bmkg.go.id/DataMKG/MEWS/DigitalForecast/'
};
export const endpoints = {
    gempa: {
        autoGempa: 'autogempa.json',
        gempaTerkini: 'gempaterkini.json',
        gempaDirasakan: 'gempadirasakan.json'
    },
    cuaca: {
        aceh: 'DigitalForecast-Aceh.xml',
        bali: 'DigitalForecast-Bali.xml',
        bangka_belitung: 'DigitalForecast-BangkaBelitung.xml',
        banten: 'DigitalForecast-Banten.xml',
        bengkulu: 'DigitalForecast-Bengkulu.xml',
        yogyakarta: 'DigitalForecast-DIYogyakarta.xml',
        jakarta: 'DigitalForecast-DKIJakarta.xml',
        gorontalo: 'DigitalForecast-Gorontalo.xml',
        jambi: 'DigitalForecast-Jambi.xml',
        jawa_barat: 'DigitalForecast-JawaBarat.xml',
        jawa_tengah: 'DigitalForecast-JawaTengah.xml',
        jawa_timur: 'DigitalForecast-JawaTimur.xml',
        kalimantan_barat: 'DigitalForecast-KalimantanBarat.xml',
        kalimantan_selatan: 'DigitalForecast-KalimantanSelatan.xml',
        kalimantan_tengah: 'DigitalForecast-KalimantanSelatan.xml',
        kalimantan_timur: 'DigitalForecast-KalimantanTimur.xml',
        kalimantan_utara: 'DigitalForecast-KalimantanUtara.xml',
        kepulauan_riau: 'DigitalForecast-KepulauanRiau.xml',
        lampung: 'DigitalForecast-Lampung.xml',
        maluku: 'DigitalForecast-Maluku.xml',
        maluku_utara: 'DigitalForecast-MalukuUtara.xml',
        ntb: 'DigitalForecast-NusaTenggaraBarat.xml',
        ntt: 'DigitalForecast-NusaTenggaraTimur.xml',
        papua: 'DigitalForecast-Papua.xml',
        papua_barat: 'DigitalForecast-PapuaBarat.xml',
        riau: 'DigitalForecast-Riau.xml',
        sulawesi_barat: 'DigitalForecast-SulawesiBarat.xml',
        sulawesi_selatan: 'DigitalForecast-SulawesiSelatan.xml',
        sulawesi_tengah: 'DigitalForecast-SulawesiTengah.xml',
        sulawesi_tenggara: 'DigitalForecast-SulawesiTenggara.xml',
        sulawesi_utara: 'DigitalForecast-SulawesiUtara.xml',
        sumatera_barat: 'DigitalForecast-SumateraBarat.xml',
        sumatera_selatan: 'DigitalForecast-SumateraSelatan.xml',
        sumatera_utara: 'DigitalForecast-SumateraUtara.xml',
        indonesia: 'DigitalForecast-Indonesia.xml'
    }
};
